<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Download in Browser</key>
	<string>Descargar en navegador</string>
	<key>Open in Pacifist</key>
	<string>Abrir con Pacifist</string>
	<key>REGISTRATION_LINK</key>
	<string>Registrar Pacifist ahora</string>
	<key>REGISTRATION_NAG_HEADER</key>
	<string>¡Pacifist no está registrado!</string>
	<key>REGISTRATION_NAG_TEXT</key>
	<string>para deshacerse de este molesto banner.</string>
</dict>
</plist>
